Subject: [nvo3] agenda outline for Interim Meeting 20-Sep-2012

From: Benson Schliesser <[email-masked]>
Date: Fri, 07 Sep 2012 11:16:48 -0700

Dear NVO3 Participants -

A first draft of the agenda for our upcoming Interim Meeting on 
20-Sep-2012 has been uploaded to 
http://www.ietf.org/proceedings/interim/2012/09/20/nvo3/agenda/agenda-interim-2012-nvo3-1.

Please note that the start time of the meeting has been moved back 1 
hour to 10am EDT. This should make the morning drive somewhat easier. 
The meeting will still finish at 5pm (going from 10am - 5pm).

Additional details (like speaker names, times, etc) will be added to the 
agenda in the coming week, with a corresponding announcement to this 
mailing list.

Cheers,
-Benson & Matthew